[Overview][Classes][Index] | Reference for unit 'AVL_Tree' (#fcl)

# TAVLTreeNode.Parent

Reference to the parent node in the tree.

## Declaration

Source position: avl_tree.pp line 38

`public TAVLTreeNode.Parent : TAVLTreeNode;`

## Description

Parent contains a reference to the parent node of the current node. It is Nil for the root node.

## See also

left |  | Reference to the left subtree of the current node.
Right |  | Reference to the right subtree of the current node.

Documentation generated on: Feb 26 2014